<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>二层料极品奢华复古牛皮休闲男靴</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>1</CategoryID>
    <AddDate>2010-6-12 14:40:56</AddDate>
    <Pics>941</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>二层料极品奢华复古牛皮休闲男靴</PageTitle>
    <Keyword>二层料极品奢华复古牛皮休闲男靴|超高好评英伦风韩版时尚独家设计二层料极品奢华复古牛皮休闲男靴</Keyword>
    <Content>&amp;lt;ul&amp;gt;
    &amp;lt;li title=&amp;quot;鞋头款式&amp;quot;&amp;gt;鞋头款式: 圆头&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;款式&amp;quot;&amp;gt;款式: 其它&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;流行元素&amp;quot;&amp;gt;流行元素: 图腾&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;闭合方式&amp;quot;&amp;gt;闭合方式: 系带&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;品牌&amp;quot;&amp;gt;品牌: 其它&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋底材质&amp;quot;&amp;gt;鞋底材质: 橡胶&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;季节&amp;quot;&amp;gt;季节: 冬季&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋面材质&amp;quot;&amp;gt;鞋面材质: 真皮头层皮&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋面材料&amp;quot;&amp;gt;鞋面材料: 牛皮&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;皮革风格&amp;quot;&amp;gt;皮革风格: 磨砂皮&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;颜色&amp;quot;&amp;gt;颜色: 黑色&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;尺码&amp;quot;&amp;gt;尺码: 40 &amp;amp;nbsp;43 &amp;amp;nbsp;39 &amp;amp;nbsp;42 &amp;amp;nbsp;41&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;筒高&amp;quot;&amp;gt;筒高: 短筒(筒高10-20cm)&amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;</Content>
  </Products>
</Root>